.page-sections section.ev-listing {
  padding: 15px 15px;
  box-sizing: border-box;
}

.page-sections section.ev-listing.assoc {
  background-image: url('https://d90aa3.staticwbm.com/20241211051811im_/https://www.wandsworthfringe.com/images/Layout/event21/ev-list-assoc-bg.jpg');
  background-position: top left;
  background-size: cover;
  margin-bottom: 10px;
  padding: 15px 50px;
}
.page-sections section.ev-listing.assoc h1 {
  font-size: 40px;
  margin: 30px 0 20px 0;
}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {
  .page-sections section.ev-listing.assoc h1 {
    font-size: 60px;
  }
}
@media only screen and (min-width: 960px) {}
@media only screen and (min-width: 1024px) {
  .page-sections section.ev-listing.assoc h1 {
    font-size: 80px;
  }
}
@media only screen and (min-width: 1152px) {}
@media only screen and (min-width: 1280px) {}
@media only screen and (min-width: 1366px) {}
@media only screen and (min-width: 1440px) {}

.page-sections section.ev-listing .iso-wrap {
  display: flex;
  flex-wrap: wrap;
}
.page-sections section.ev-listing.assoc .iso-wrap {
  margin-left: -15px;
  margin-right: -15px;
}

.page-sections section.ev-listing .event {
  box-sizing: border-box;
  height: auto;
  min-height: 400px;
  padding: 15px;
  transition: all 300ms ease;
  width: 25%;
}

.page-sections section.ev-listing .event.hide {
  height: 0;
	margin: 0;
	opacity: 0;
	padding: 0;
	transform: scale(0);
	transform-origin: center;
	width: 0;
}

.page-sections section.ev-listing .event .inner {
  background-color: #EEE;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
}

.page-sections section.ev-listing .event .inner img {
  display: block;
  width: 100%;
}

.page-sections section.ev-listing .event .inner .name {
  box-sizing: border-box;
  font-family: "Libre Franklin", sans-serif;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  color: #FFF;
  padding: 15px;
  width: 100%;
}
.page-sections section.ev-listing .event .inner .name .performance-name {
  font-weight: normal;
}
.page-sections section.ev-listing .event .inner .info {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  flex: 1;
  min-height: 270px;
  width: 100%;
}
.page-sections section.ev-listing .event .inner .info .hover-state {
  background-color: rgba(0,0,0,0.66);
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  opacity: 0;
  transition: all 350ms ease;
  width: 100%;
}
.page-sections section.ev-listing .event .inner .info .hover-state .desc,
.page-sections section.ev-listing .event .inner .info .hover-state .dates {
  color: white;
  font-family: "Libre Franklin", sans-serif;
  font-size: 18px;
  padding: 10px 13px;
  text-align: center;
}
.page-sections section.ev-listing .event .inner .action {
  box-sizing: border-box;
  color: #FFF;
  font-family: "Libre Franklin", sans-serif;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  padding: 10px 13px;
  transition: all 350ms ease;
  width: 100%;
}
.page-sections section.ev-listing .event .inner .action .button {
  background-color: transparent;
  border: 1px solid white;
  box-sizing: border-box;
  display: inline-block;
  font-size: 14px;
  padding: 15px 25px;
  text-transform: uppercase;
  transition: .35s;
}

.page-sections section.ev-listing .event .inner .name,
.page-sections section.ev-listing .event .inner .action {
  background-color: #904d99;
}

.page-sections section.ev-listing .event.Cat26 .inner .name,
.page-sections section.ev-listing .event.Cat26 .inner .action {
  background-color: #904d99;/*#5ddede*/
}
.page-sections section.ev-listing .event.Cat31 .inner .name,
.page-sections section.ev-listing .event.Cat31 .inner .action {
  background-color: #3d5c8f;/*#009fe3;*/
}

.page-sections section.ev-listing .event.Cat25 .inner .name,
.page-sections section.ev-listing .event.Cat25 .inner .action {
  background-color: #ab2b78;/*#5ddede*/
}

.page-sections section.ev-listing .event.Cat8 .inner .name,
.page-sections section.ev-listing .event.Cat8 .inner .action {
  background-color: #e86b04;/*#474793;*/
}

/*
.page-sections section.ev-listing .event.dist-2 .inner .name,
.page-sections section.ev-listing .event.dist-2 .inner .action {
  background-color: #009fe3;
}

.page-sections section.ev-listing .event.dist-3 .inner .name,
.page-sections section.ev-listing .event.dist-3 .inner .action {
  background-color: #5ddede;
}

.page-sections section.ev-listing .event.dist-4 .inner .name,
.page-sections section.ev-listing .event.dist-4 .inner .action {
  background-color: #474793;
}

.page-sections section.ev-listing .event.dist-5 .inner .name,
.page-sections section.ev-listing .event.dist-5 .inner .action {
  background-color: #fb18bf;
}

.page-sections section.ev-listing .event.dist-6 .inner .name,
.page-sections section.ev-listing .event.dist-6 .inner .action {
  background-color: #eeb4fe;
}
.page-sections section.ev-listing .event.dist-7 .inner .name,
.page-sections section.ev-listing .event.dist-7 .inner .action {
  background-color: #ffa20c;
}
.page-sections section.ev-listing .event.dist-8 .inner .name,
.page-sections section.ev-listing .event.dist-8 .inner .action {
  background-color: #8db724;
}
*/
.page-sections section.ev-listing .event:hover {
  text-decoration: none;
}
.page-sections section.ev-listing .event:hover .inner .info .hover-state {
  opacity: 1;
}
.page-sections section.ev-listing .event:hover .inner .action .button {
  background-color: white;
  color: #904d99;
}
.page-sections section.ev-listing .event.dist-2:hover .inner .action .button {
  color: #009fe3;
}
.page-sections section.ev-listing .event.dist-3:hover .inner .action .button {
  color: #5ddede; /*#009fe3*/
}
.page-sections section.ev-listing .event.dist-4:hover .inner .action .button {
  color: #474793; /*3434cf*/
}
.page-sections section.ev-listing .event.dist-5:hover .inner .action .button {
  color: #fb18bf;
}
.page-sections section.ev-listing .event.dist-6:hover .inner .action .button {
  color: #eeb4fe
}
.page-sections section.ev-listing .event.dist-7:hover .inner .action .button {
  color: #ffa20c;
}
.page-sections section.ev-listing .event.dist-8:hover .inner .action .button {
  color: #8db724;
}


.page-sections section.ev-listing .event.big {
  width: 50%;
}
.page-sections section.ev-listing .event.big .inner {
  height: 510px;
}
.no-results {
  color: #b7b7b7;
  display: none;
  font-family: "Prince Frog W00 Regular", sans-serif;
  font-size: 36px;
  padding: 5% 10px 8% 15%;
  position: relative;
  transform: scale(0);
  -webkit-transition: .35s;
  transition: .35s;
}
.no-results.show {
  display: block;
  transform: scale(1);
}
.no-results::after {
  background-image: url('https://39f695.staticwbm.com/20241211051811im_/https://www.wandsworthfringe.com/images/Layout/no-results.png');
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 20%;
}
@media only screen and (max-width: 1024px) {
  .page-sections section.ev-listing .no-results {
    padding-left: 20px;
  }
  .page-sections section.ev-listing .no-results::after {
    display: none;
  }
}
@media only screen and (max-width: 576px) {
  .page-sections section.ev-listing .no-results {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 1400px) {
  .page-sections section.ev-listing .event {
    width: 33.33%;
  }
  .page-sections section.ev-listing.assoc .event {
    width: 25%;
  }
}

@media only screen and (max-width: 1024px) {
  .page-sections section.ev-listing.assoc .event {
    width: 50%;
  }
}

@media only screen and (max-width: 800px) {
  .page-sections section.ev-listing .event {
    width: 50%;
  }
}

@media only screen and (max-width: 568px) {
  .page-sections section.ev-listing .event,
  .page-sections section.ev-listing.assoc .event {
    width: 100%;
  }
}

.page-sections section.ev-listing .ev-dates,
.page-sections section.ev-listing .ev-categories,
.page-sections section.ev-listing .ev-area {
  padding: 0;
  box-sizing: border-box;
}

@media only screen and (max-width: 800px) {
  .page-sections section.ev-listing .ev-dates,
  .page-sections section.ev-listing .ev-categories,
  .page-sections section.ev-listing .ev-area {
    width: 100%;
  }
}

.page-sections section.ev-listing .ev-filters-mini {
  position: relative;
  padding: 10px 180px 10px 0;
  margin: 10px;
  font-family: "Libre Franklin", sans-serif;
  cursor: pointer;
  border-radius: 6px;
}

.page-sections section.ev-listing .ev-filters-mini span {
  margin-left: 10px;
}

.page-sections section.ev-listing .ev-filters-mini span.showing {
  display: inline-block;
  position: relative;
  background-color: #00c9f0;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  height: 20px;
  line-height: 22px;
  padding: 10px 15px;
  padding-right: 5px;
  margin-right: 30px;
}

.page-sections section.ev-listing .ev-filters-mini span.showing::after {
  content: '';
  position: absolute;
  top: 0;
  right: -40px;
  border: 20px solid #00c9f0;
  border-right-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
}

.page-sections section.ev-listing .ev-filters-mini .date {
  color: #00c9f0;
  font-weight: bold;
  margin-left: 0;
  margin-right: 10px;
}

.page-sections section.ev-listing .ev-filters-mini::before {
  position: absolute;
  top: 10px;
  right: 0;
  content: 'Sort by Category';
  font-family: "Libre Franklin", sans-serif;
  clear: both;
  background-color: #EEE;
  padding: 10px 15px;
  padding-right: 40px;
  border-radius: 20px;
}

.page-sections section.ev-listing .ev-filters-mini::after {
  position: absolute;
  top: 30px;
  right: 10px;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  content: '';
  background-image: url(https://0e3136.staticwbm.com/20241211051811im_/https://www.wandsworthfringe.com/images/Layout/downArrow.png);
  -webkit-transition: .2s;
  transition: .2s;
}

.page-sections section.ev-listing .ev-filters-mini.active::before {
  content: 'Hide Filters';
}

.page-sections section.ev-listing .ev-filters-mini.active::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

@media only screen and (max-width: 568px) {
  .page-sections section.ev-listing .ev-filters-mini {
    padding: 20px 30px 60px 0;
  }
  .page-sections section.ev-listing .ev-filters-mini::before {
    top: auto;
    bottom: 10px;
  }
  .page-sections section.ev-listing .ev-filters-mini::after {
    top: auto;
    bottom: 20px;
  }
}

.cf:after {
  content: "";
  display: table;
  clear: both;
}
#filters {
  padding: 0 20px;
  margin: 30px 0;
}
#venuefilters {
  padding: 0 10px;
  margin: 30px 0;
}
@media only screen and (max-width: 568px) {
  #filters, #venuefilters {
    padding: 0;
  }
}
#filters button, #venuefilters button {
  background-color: #959595;
  border: 0;
  color: #FFF;
  cursor: pointer;
  display: inline-block;
  height: 37px;
  float: left;
  font-family: "Libre Franklin", sans-serif;
  font-size: 12px;
  margin: 0 4px 4px 0;
  padding: 11px 5px;
  text-transform: uppercase;
  -webkit-transition: .25s;
  transition: .25s;
}
#filters button.day {
  padding: 3px 5px;
}
#filters button.day div:first-child {
  color: #f1b40f;
}
#filters button.active, #filters button:hover, #venuefilters button.active, #venuefilters button:hover{
  background-color: #00c9f0;
  color: #FFF;
}
#filters .cats button.active, #filters .cats button:hover {
  background-color: #ff9000;
}
/*
#filters .dist button.dist-1.active, #filters .dist button.dist-1:hover, #venuefilters .dist button.dist-1.active, #venuefilters .dist button.dist-1:hover {
  background-color: #904d99;
}
#filters .dist button.dist-2.active, #filters .dist button.dist-2:hover, #venuefilters .dist button.dist-2.active, #venuefilters .dist button.dist-2:hover {
  background-color: #009fe3;
}
#filters .dist button.dist-3.active, #filters .dist button.dist-3:hover, #venuefilters .dist button.dist-3.active, #venuefilters .dist button.dist-3:hover {
  background-color: #5ddede;
}
#filters .dist button.dist-4.active, #filters .dist button.dist-4:hover, #venuefilters .dist button.dist-4.active, #venuefilters .dist button.dist-4:hover {
  background-color: #474793;
}
#filters .dist button.dist-5.active, #filters .dist button.dist-5:hover, #venuefilters .dist button.dist-5.active, #venuefilters .dist button.dist-5:hover {
  background-color: #fb18bf;
}
#filters .dist button.dist-6.active, #filters .dist button.dist-6:hover, #venuefilters .dist button.dist-6.active, #venuefilters .dist button.dist-6:hover {
  background-color: #eeb4fe
}
#filters .dist button.dist-7.active, #filters .dist button.dist-7:hover, #venuefilters .dist button.dist-7.active, #venuefilters .dist button.dist-7:hover {
  background-color: #ffa20c;
}
#filters .dist button.dist-8.active, #filters .dist button.dist-8:hover, #venuefilters .dist button.dist-8.active, #venuefilters .dist button.dist-8:hover {
  background-color: #8db724;
}
*/
#filters .cats button.cat-26.active, #filters .cats button.cat-26:hover, #venuefilters .cats button.cat-26.active, #venuefilters .cats button.cat-26:hover {
  background-color: #904d99;
}
#filters .cats button.cat-31.active, #filters .cats button.cat-31:hover, #venuefilters .cats button.cat-31.active, #venuefilters .cats button.cat-31:hover {
  background-color: #3d5c8f;
}
#filters .cats button.cat-25.active, #filters .cats button.cat-25:hover, #venuefilters .cats button.cat-25.active, #venuefilters .cats button.cat-25:hover {
  background-color: #ab2b78;
}
#filters .cats button.cat-8.active, #filters .cats button.cat-8:hover, #venuefilters .cats button.cat-8.active, #venuefilters .cats button.cat-8:hover {
  background-color: #e86b04;
}


.page-sections section.ev-listing .ev-filters {
  padding: 0 20px;
  margin: 0 0 30px 0;
}
.page-sections section.ev-listing .ev-filters .ev-dates .cat,
.page-sections section.ev-listing .ev-filters .ev-categories .cat,
.page-sections section.ev-listing .ev-filters .ev-area .cat {
  display: block;
  float: left;
}

.page-sections section.ev-listing .ev-filters .ev-dates .cat input[type="checkbox"],
.page-sections section.ev-listing .ev-filters .ev-categories .cat input[type="checkbox"],
.page-sections section.ev-listing .ev-filters .ev-area .cat input[type="checkbox"]{
  display: none;
}

.page-sections section.ev-listing .ev-filters .ev-dates .cat input[type="checkbox"]:checked ~ label,
.page-sections section.ev-listing .ev-filters .ev-categories .cat input[type="checkbox"]:checked ~ label,
.page-sections section.ev-listing .ev-filters .ev-area .cat input[type="checkbox"]:checked ~ label {
  background-color: #00c9f0 !important;
  color: #FFF;
}


.page-sections section.ev-listing .ev-filters .ev-dates .cat label {
  display: block;
  padding: 5px 5px;
  background-color: #959595;
  color: #FFF;
  font-family: "Libre Franklin", sans-serif;
  font-weight: normal;
  font-size: 14px;
  -webkit-transition: .25s;
  transition: .25s;
  cursor: pointer;
  margin: 0 4px 4px 0;
  text-align: center;
}

.page-sections section.ev-listing .ev-filters .ev-dates .cat label:hover { background-color: #00bdf4; }
.page-sections section.ev-listing .ev-filters .ev-categories .cat label:hover { background-color: #ff9000; }
.page-sections section.ev-listing .ev-filters .ev-area .cat label:hover { background-color: #ff420b; }

.page-sections section.ev-listing .ev-filters .ev-dates .cat label .day{
  color: #f1b40f;
}
.page-sections section.ev-listing .ev-filters .ev-dates .cat label.first,
.page-sections section.ev-listing .ev-filters .ev-categories .cat label.first,
.page-sections section.ev-listing .ev-filters .ev-area .cat label.first {
  color: #CCC;
  background-color: #999;
}
.page-sections section.ev-listing .ev-filters .ev-dates .cat label.first {
  padding: 14px 5px 13px 5px;
}

.page-sections section.ev-listing .ev-filters .ev-categories .cat label,
.page-sections section.ev-listing .ev-filters .ev-area .cat label {
  display: block;
  padding: 5px 5px;
  background-color: #959595;
  color: #FFF;
  font-family: "Libre Franklin", sans-serif;
  font-weight: normal;
  font-size: 14px;
  -webkit-transition: .25s;
  transition: .25s;
  cursor: pointer;
  margin: 0 4px 4px 0;
}

.page-sections section.ev-listing form.searchForm {
  position: relative;
  width: 330px;
  height: 50px;
  padding: 10px;
  padding-bottom: 0;
  margin-left: 40px;
  margin: auto;
}
@media only screen and (max-width: 800px) {
  .page-sections section.ev-listing form.searchForm {
    width: 260px;
  }
}

.page-sections section.ev-listing form.searchForm input[type="text"] {
  margin: 0;
  padding: 0;
  padding-left: 20px;
  border: 0;
  width: 330px;
  height: 50px;
  border-radius: 25px;
  font-size: 16px;
  font-family: "Libre Franklin", sans-serif;
  box-sizing: border-box;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.1);
}

@media only screen and (max-width: 800px) {
  .page-sections section.ev-listing form.searchForm input[type="text"] {
    width: 260px;
  }
}

.page-sections section.ev-listing form.searchForm input[type="text"]:focus {
  outline: none;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
}

.page-sections section.ev-listing form.searchForm input[type="submit"] {
  border: 0;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  cursor: pointer;
  background-color: #00c9f0;
  background-image: url(https://a22aa3.staticwbm.com/20241211051811im_/https://www.wandsworthfringe.com/images/Layout/header-search-icon.png);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.page-sections section.ev-listing form.searchForm input[type="submit"]:hover {
  background-color: #57e4ff;
}

.page-sections section.ev-listing form.searchForm input[type="submit"]:focus {
  outline: none;
  background-color: #57e4ff;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.1);
}

/*
     FILE ARCHIVED ON 18:08:44 Dec 07, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:19:53 May 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.414
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.035
  esindex: 0.006
  cdx.remote: 38.207
  LoadShardBlock: 63.089 (3)
  PetaboxLoader3.datanode: 131.516 (5)
  PetaboxLoader3.resolve: 116.003 (3)
  load_resource: 216.094 (2)
*/